html .elementor-login-separator,
html .elementor-register {
    display: block !important;
}

html .elementor-login-separator {
    margin: 0 10px;
    color: #CCC;
}

html .elementor-register {
    font-size: .85em;
    color: var(--primary);
}

html .elementor-register:hover,
html .elementor-register:focus {
    color: #000;
}

html .reg-form form {
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
}